/*Estilos portada concesionarios*/
.row{max-width: 1180px; margin: 0 auto; margin-left:auto !important;}
.vmar-sm {margin-bottom: 1.6rem!important;}
.leaflet-top, .leaflet-bottom {z-index: 990 !important;}
.search-results {clear: both; padding: 0 .1rem; text-align: left;color: #333; background-color: #f7f7f7;}
.list {text-align: left;}
.nav-tabs>*, .social, ul {list-style-type: none;}
.nav-tabs{padding:20px; text-align:center;}
.nav-tabs li.active a, .nav-tabs li a:hover { color: #bf0811 !important; background-color: #fff!important;}
.nav-tabs li {background-color: #f0f0f0; border: 1px solid #ddd; text-align: left; display: inline-block;}
.nav-tabs li a{ font-size: 16px; font-weight: 600; color: #222; display: block; padding: 1rem 3rem;}

.filter.nav-tabs{padding:30px 20px 0; text-align: right;}
.filter.nav-tabs li.active a, .filter.nav-tabs li a:hover { color: #bf0811 !important; background-color: #fff!important;}
.filter.nav-tabs li {background-color: #f0f0f0; border: 1px solid #ddd; text-align: left; display: inline-block;}
.filter.nav-tabs li a { font-size: 14px; font-weight: 200;  color: #222; display: block; padding: .5rem 2rem;}

.list.listresults ,.lista.listado-sucursales{padding:20px 0; background-color: #ffffff;}
.list.listresults .lugar, .lista.listado-sucursales .lugar{margin: 10px 15px; padding: 8px 15px 25px; border-bottom: 1px solid #e4e4e4;}
.list.listresults .tit, .lista.listado-sucursales .stitle{text-transform: uppercase; font-size: 15px; font-family: 'nunito_sans_blackregular', sans-serif; margin-bottom: 5px; color:#333333;}
.list.listresults .func li{padding:20px 0;}
.list.listresults .lugar p span, .lista.listado-sucursales .ssstitlesub span{color:#555555; font-size: 16px;}
.list.listresults .func li a, .lista.listado-sucursales .button{text-align: center;background-color: #bf0811; border-radius: 50px; padding:10px 30px; color:#ffffff; font-size: 10px; text-transform: uppercase; display: inline-block;}
.list.listresults .func li a:hover, .lista.listado-sucursales .button:hover{background-color: #333333; transition: .3s all ease;}
.lista.listado-sucursales .button{margin:20px 0;}

.lista.listado-sucursales .lugar div{display: inline-block; width: 66%; vertical-align: top;}
.lista.listado-sucursales .lugar .mapid{display: inline-block; width: 30%; height: 220px; vertical-align: top; z-index: 0;}
.lista.listado-sucursales .lugar .mapid .leaflet-bar{width: auto;}

.list.listresults h1 {margin-bottom: 15px; font-size: 13px; text-transform: uppercase; font-family: 'nunito_sans_blackregular', sans-serif; color:#bf0811;}
.lista.listado-sucursales .lugar .subtitsinlink {font-size: 13px; text-transform:uppercase; margin-top: 15px; margin-bottom: 0px; color:#000; font-family: 'nunito_sansbold', sans-serif;}
.lista.listado-sucursales .lugar p {font-size: 13px; line-height: 1.5; color:#727272; margin-bottom: 10px;}
.lista.listado-sucursales .lugar p a {color:#bf0811;}
.lista.listado-sucursales .lugar p strong {margin-top: 5px;}
.lista.listado-sucursales .lugar p img {margin-right: 5px;}

/*Estilos portada concesionarios V2*/
.box-buscador {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:center; margin-bottom:10px;}
.box-buscador .boxes {flex-basis:23%; margin:10px; padding:20px 0px; text-align:left;}
.box-buscador .boxes label {display:block; font-size:16px; margin-bottom:10px;}
.box-buscador .boxes select {
	box-shadow: none !important;
	font-family: nunito_sans_extraboldregular,sans-serif;
	font-size: 16px;
	font-style: normal;
	height: 40px;
	width: 100%;
	padding: 0 0 0 10px;
	border: 1px solid #bebebe;
	color: #505059;
	background: url(/dfsk/imag/v1/icon/arrow.png) no-repeat right 10px #fff;
}
.box-buscador .boxes select.inactive {color:#ccc; border: 1px solid #CCC;}
.mundo_subaru {background: #f2f2f2;}
.mundo_subaru .top-buscador h2 {
	margin: 20px;
	font-family: 'nunito_sans_blackregular', sans-serif;
	font-size: 30px;
	text-align: center;
	color: #242526;
	border-top:1px solid #DFDFDF;
	padding-top:30px;
	margin-top:30px;
}
.mundo_subaru .top-buscador .btn {
	cursor: pointer;
	text-align: center;
	background-color: #bf0811;
	border-radius: 50px;
	padding: 18px 70px;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border: none;
	margin:0 auto 40px;
	transition: all 1s ;
}
.mundo_subaru .top-buscador .btn:hover {background-color: #000;}
.cards-white {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:center; margin-bottom:40px; text-align:left;}
.cards-white .auxi-card {flex-basis:23%; background: #fff; margin:10px; padding:30px;}
.cards-white .auxi-card .stitle{text-transform: uppercase; font-size: 15px; font-family: 'nunito_sans_blackregular', sans-serif; margin-bottom: 5px; color:#bf0811; font-weight: bold;}
.cards-white .auxi-card h1 {margin-bottom: 15px; font-size: 13px; text-transform: uppercase; font-family: 'nunito_sans_blackregular', sans-serif; color:#bf0811;}
.cards-white .auxi-card .lugar .subtitsinlink {font-size: 13px; text-transform:uppercase; margin-top: 15px; margin-bottom: 0px; color:#727272; font-family: 'nunito_sansbold', sans-serif;}
.cards-white .auxi-card .lugar p {font-size: 13px; line-height: 1.5; color:#727272; margin-bottom: 10px;}
.cards-white .auxi-card .lugar p a {color:#bf0811;}
.cards-white .auxi-card .lugar p strong {margin-top: 5px;}
.cards-white .auxi-card .lugar p img {margin-right: 5px;}


@media only screen and (min-width: 1281px){

	.container>.row{width: 119rem;}

}
@media only screen and (min-width: 769px){

	.list-map {float: left; display: block; width: 33.3333%; height: 0;padding: 0 0 70%; overflow-y: scroll; border-bottom: 1px solid #d6d6d6; border-left: 1px solid #d6d6d6;background: #fff;}

}

@media (max-width: 767px){
	.nav-tabs{text-align:center; padding:10px 20px;}
	.filter.nav-tabs{padding:10px 0 10px; text-align: center;}
	.filter.nav-tabs li a { padding: .5rem 1rem;}
	.lista.listado-sucursales .lugar > div, 
	.lista.listado-sucursales .lugar .mapid
	{width:100%; display:block; margin-bottom: 20px;}
	.lista.listado-sucursales .lugar > div table {width:100% !important;}
	.cards-white {flex-direction:column;}
    .cards-white .auxi-card {margin:10px 20px;}
    .box-buscador {flex-direction:column;}
    .box-buscador .boxes {
	flex-basis: 23%;
	margin: 0 10px;
	padding: 5px 10px;    
	}
}